<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gps', language 'de_du', version '2.8'.
 *
 * @package     block_gps
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['congratulations:reached_location:multiple'] = 'Du hast einen neuen Ort erreicht und Ressourcen freigeschaltet! Über die Liste kannst du direkt darauf zugreifen:';
$string['congratulations:reached_location:single'] = 'Du hast einen neuen Ort erreicht und eine neue Ressource freigeschaltet. Über den Link kannst du direkt darauf zugreifen:';
$string['distance_your'] = '. Deine Entfernung beträgt';
$string['injectbanner:description'] = 'Dieser Kurs verwendet die Voraussetzung "Geolocation". Für manche Ressourcen musst du deinen Standort freigeben.';
$string['privacy:reached:userid'] = 'Deine Nutzer-ID';
$string['warning_edit_required'] = 'Achtung! Die Daten sind nicht richtig. Korrigiere bitte diese Voraussetzung!';
