<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'de_du', version '2.8'.
 *
 * @package     editor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertnoselectedtext'] = 'Markiere erst den Text';
$string['anchorhelp'] = 'Der Anker wird hier nur erzeugt. Du musst ihn an anderer Stelle manuell verlinken.';
$string['cutpastemozilla'] = 'Leider kannst du mit diesem Editor die gewohnten Tastaturkürzel zum Einfügen von Text nicht verwenden. Ursache ist eine Sicherheitsfunktion in einigen Versionen von Mozilla Firefox.<br /><br />Du kannst mehrere Möglichkeiten ausprobieren: <br /> (1) An Stelle von Strg-V verwendest du Shift-Einfg <br /> (2) Du nutzt das Menü Bearbeiten > Einfügen <br /> (3) Du änderst die Browsereinstellungen in der Datei user.js. <br /><br />Mit der Taste "OK" bekommst du weitere Infos, mit der Taste "Abbrechen" gehst du zurück zum Editor.';
$string['enterurlfirst'] = 'Du musst zuerst eine URL eingeben.';
$string['mustenterurl'] = 'Du musst eine URL eingeben.';
$string['notimage'] = 'Die Datei ist kein Bild. Wähle bitte ein Bild aus.';
$string['pleaseenteralt'] = 'Trage bitte einen alternativen Text ein.';
$string['textmode'] = 'Du arbeitest im HTML-Code. Mit dem [<>]-Icon wechselst du zurück zur formatierten Textansicht.';
